/* --------------------------------------------------
	section size
-------------------------------------------------- */
.loading {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
  background: #EFEFEF;
  z-index: 9999;
  transition: all 0.5s linear;
}
.loading .loading-img {
  width: 100%;
  max-width: 93.8rem;
}
.loading.loaded {
  opacity: 0;
  visibility: hidden;
}

.top_bg {
  position: relative;
  background: url("/2025/wp-content/themes/kmd_theme/assets/img/top/bg.png") no-repeat center top;
  background-size: 100% auto !important;
}
@media screen and (max-width: 767px) {
  .top_bg {
    background: url("/2025/wp-content/themes/kmd_theme/assets/img/top/bg_sp.png") no-repeat center top;
    width: 37.5rem;
    aspect-ratio: 750/1650;
    /*			background: url("/2025/wp-content/themes/kmd_theme/assets/img/top/bg_sp.jpg") no-repeat center top;*/
  }
}
.top_bg:after {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "";
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.7), rgba(185, 228, 235, 0.7), #e5f1dd);
  width: 100%;
  height: 100%;
  z-index: 1;
}

/* sec-fv
---------------------------------------------------------------------------- */
.sec-fv {
  position: relative;
  padding: 19.5rem 0 7.5rem 0;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .sec-fv {
    padding: 16.1rem 0 5.9rem 0;
  }
}
.sec-fv .fv-logo {
  width: 59.8rem;
  margin: 0 auto 7.5rem auto;
}
@media screen and (max-width: 767px) {
  .sec-fv .fv-logo {
    width: 21.5rem;
    margin: 0 auto 3.4rem auto;
  }
}
.sec-fv .fv-txt {
  text-align: center;
  font-size: 4rem;
  line-height: 1.6;
  font-weight: 600;
  letter-spacing: -0.4px;
}
@media screen and (max-width: 767px) {
  .sec-fv .fv-txt {
    font-size: 1.5rem;
    line-height: 1.6;
    font-weight: 600;
    letter-spacing: -0.15px;
  }
}
.sec-fv .fv-btn {
  position: relative;
  margin: 7rem auto 0 auto;
  text-align: center;
}
.sec-fv .fv-btn .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: 10rem;
  height: 10rem;
  margin: 0 auto;
  padding-top: 1rem;
  color: #fff;
  font-size: 1rem;
  line-height: 1.3;
  font-weight: 800;
  text-align: center;
  border-radius: 10rem;
  background: #C42D24;
  box-sizing: border-box;
}
.sec-fv .deco_wrap .deco.img01 {
  left: -4rem;
  top: 0;
}
@media screen and (max-width: 767px) {
  .sec-fv .deco_wrap .deco.img01 {
    left: 0;
    top: 0;
  }
}

/* sec-detail
---------------------------------------------------------------------------- */
.sec-detail {
  position: relative;
  z-index: 2;
}
.sec-detail .white-box {
  border-radius: 8.1rem;
  border: 5px solid #E6E6E6;
  background: #FAFAF5;
  padding: 11.3rem 12.9rem 4.2rem 15.4rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-detail .white-box {
    border-radius: 2rem;
    padding: 3.7rem 2rem 2.4rem 2rem;
    border: 0.5rem solid #E6E6E6;
  }
}
.sec-detail .title {
  width: 30.1rem;
  margin: 0 auto 9.9rem auto;
}
@media screen and (max-width: 767px) {
  .sec-detail .title {
    width: 8.1rem;
    margin: 0 auto 4rem auto;
  }
}
.sec-detail .subtitle {
  text-align: center;
  font-size: 2rem;
  line-height: 2.16;
  font-weight: 700;
  line-height: 180%;
}
@media screen and (max-width: 767px) {
  .sec-detail .subtitle {
    text-align: left;
    font-size: 1.2rem;
    line-height: 3.6;
    font-weight: 700;
    line-height: 180%;
  }
}
.sec-detail .txt {
  text-align: center;
  font-size: 2rem;
  line-height: 2.16;
  font-weight: 300;
  line-height: 180%;
  overflow-wrap: break-word;
  word-break: normal;
}
@media screen and (max-width: 767px) {
  .sec-detail .txt {
    text-align: justify;
    font-size: 1.2rem;
    line-height: 3.6;
    font-weight: 300;
    line-height: 180%;
  }
}
.sec-detail .txt a {
  color: #1E9EC9;
}
.sec-detail .txt.date-txt {
  text-align: left;
  width: 35rem;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .sec-detail .txt.date-txt {
    width: 100%;
  }
}
.sec-detail .txt.date-txt02 {
  text-align: left;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .sec-detail .txt.date-txt02 {
    width: 100%;
  }
}
.sec-detail .txt + .subtitle {
  margin-top: 3.4rem;
}
@media screen and (max-width: 767px) {
  .sec-detail .txt + .subtitle {
    margin-top: 2rem;
  }
}
.sec-detail .gmap {
  margin-top: 3.5rem;
  width: 100%;
  height: 48.5rem;
}
@media screen and (max-width: 767px) {
  .sec-detail .gmap {
    max-width: 22.4rem;
    height: 13.1rem;
    margin: 2rem auto 0 auto;
  }
}
.sec-detail .gmap iframe {
  width: 100%;
  height: 100%;
  border: none;
}
.sec-detail .deco_wrap .deco.img01 {
  right: 1rem;
  top: 59rem;
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  .sec-detail .deco_wrap .deco.img01 {
    right: -1.5rem;
    top: -23rem;
  }
}

/* sec-insta
---------------------------------------------------------------------------- */
.sec-insta {
  position: relative;
  margin: 8.6rem 0 0 0;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .sec-insta {
    margin: 2.3rem 0 0 0;
  }
}
.sec-insta .instagram__wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 4rem;
  width: 100%;
  overflow: auto;
  padding: 4rem 0 3rem;
  background: #fff;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-insta .instagram__wrapper {
    flex-direction: column;
    padding: 3rem 0;
    gap: 1rem 0;
  }
}
.sec-insta .instagram__wrapper div {
  width: calc((100% - 8rem) / 3);
}
@media screen and (max-width: 767px) {
  .sec-insta .instagram__wrapper div {
    width: calc(100% - 4.4rem);
    margin: 0 auto;
  }
}
.sec-insta .instagram__wrapper div iframe {
  width: 100% !important;
  max-width: inherit !important;
}
.sec-insta .instagram__wrapper img {
  width: 100%;
  height: auto;
}

/* sec-topics
---------------------------------------------------------------------------- */
.sec-topics {
  position: relative;
  box-sizing: border-box;
  z-index: 2;
}
.sec-topics .l-inner {
  max-width: 118.6rem;
}
@media screen and (max-width: 767px) {
  .sec-topics .l-inner {
    max-width: inherit;
  }
}
.sec-topics .c-title {
  width: 100%;
  height: 20rem;
  align-items: flex-start;
  text-align: left;
  color: #000;
  font-weight: 600;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .sec-topics .c-title {
    height: 8rem;
  }
}
.sec-topics .topics-box {
  position: relative;
  max-width: 112.2rem;
  margin: 0 auto;
  border-radius: 2.4rem;
  border: 2px solid #E6E6E6;
  background: #FAFAF5;
  padding: 2.4rem 2.4rem 7.8rem 4.4rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-topics .topics-box {
    max-width: inherit;
    border-radius: 2rem;
    border: 0.2rem solid #E6E6E6;
    padding: 3.6rem 2.7rem;
  }
}
.sec-topics .topics-box .date {
  position: absolute;
  right: 2.4rem;
  top: 2.4rem;
  text-align: right;
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .sec-topics .topics-box .date {
    position: relative;
    right: auto;
    top: auto;
    text-align: left;
    margin-top: 1.3rem;
    font-size: 1.2rem;
    line-height: 1.3;
    font-weight: 600;
  }
}
.sec-topics .topics-box .label {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .sec-topics .topics-box .label {
    font-size: 1.2rem;
    line-height: 1.3;
    font-weight: 600;
  }
}
.sec-topics .topics-box .title {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 600;
  padding-right: 21rem;
  overflow-wrap: break-word;
  word-break: normal;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-topics .topics-box .title {
    font-size: 1.2rem;
    line-height: 1.3;
    font-weight: 600;
    padding-right: 0;
  }
}
.sec-topics .topics-box .txt {
  margin-top: 1.8rem;
  color: #426B1F;
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 600;
  padding-right: 5.4rem;
  overflow-wrap: break-word;
  word-break: normal;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-topics .topics-box .txt {
    margin-top: 2.7rem;
    font-size: 1.2rem;
    line-height: 1.3;
    font-weight: 600;
    padding-right: 0;
  }
}
.sec-topics .topics-box + .topics-box {
  margin-top: 3.9rem;
}
@media screen and (max-width: 767px) {
  .sec-topics .topics-box + .topics-box {
    margin-top: 1.6rem;
  }
}

/* sec-activities
---------------------------------------------------------------------------- */
.sec-activities {
  position: relative;
  padding-top: 11.6rem;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .sec-activities {
    padding-top: 5.2rem;
  }
}
.sec-activities .c-title,
.sec-activities .c-lead-txt {
  background: #089864;
}
.sec-activities .activities-box {
  max-width: 82.4rem;
  background: #FAFAF5;
  border: 2px solid #E6E6E6;
  border-radius: 2.4rem;
  overflow: hidden;
  margin: 7.3rem auto 0 auto;
}
@media screen and (max-width: 767px) {
  .sec-activities .activities-box {
    max-width: inherit;
    margin: 4rem auto 0 auto;
    border-radius: 0 0 0.5rem 0.5rem;
    border: 0.2rem solid #E6E6E6;
  }
}
.sec-activities .activities-box.-networking {
  border-radius: 0 0 2.5rem 2.5rem;
}
.sec-activities .activities-box.-networking .box-img {
  position: relative;
  aspect-ratio: 810/500;
  border-radius: 0;
}
@media screen and (max-width: 767px) {
  .sec-activities .activities-box.-networking .box-img {
    aspect-ratio: 330/247;
  }
}
.sec-activities .activities-box.-networking .box-img a:before, .sec-activities .activities-box.-networking .box-img a:after {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: block;
  content: "";
  z-index: 2;
}
.sec-activities .activities-box.-networking .box-img a:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  border-width: 1.2rem 0 1.2rem 2rem;
  margin-left: 0.4rem;
}
@media screen and (max-width: 767px) {
  .sec-activities .activities-box.-networking .box-img a:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
    border-width: 0.7rem 0 0.7rem 1.2rem;
    margin-left: 0.2rem;
  }
}
.sec-activities .activities-box.-networking .box-img a:after {
  width: 7rem;
  height: 7rem;
  border: 3px solid #fff;
  border-radius: 100%;
}
@media screen and (max-width: 767px) {
  .sec-activities .activities-box.-networking .box-img a:after {
    border: 2px solid #fff;
    width: 4rem;
    height: 4rem;
  }
}
.sec-activities .activities-box .box-img {
  position: relative;
  aspect-ratio: 826/500;
  border-radius: 2.5rem;
  overflow: hidden;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .sec-activities .activities-box .box-img {
    aspect-ratio: 330/247;
    border-radius: 0.5rem;
  }
}
.sec-activities .activities-box .box-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sec-activities .activities-box .box-txt {
  position: relative;
  margin-top: -2rem;
  padding: 7rem 6rem 4.8rem 6rem;
  box-sizing: border-box;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .sec-activities .activities-box .box-txt {
    margin-top: -2rem;
    padding: 5rem 1.6rem 1.2rem 1.6rem;
  }
}
.sec-activities .activities-box .box-txt .ttl {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 600;
  overflow-wrap: break-word;
  word-break: normal;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .sec-activities .activities-box .box-txt .ttl {
    font-size: 1.5rem;
    line-height: 1.3;
    font-weight: 600;
    margin-bottom: 1.2rem;
  }
}
.sec-activities .activities-box .box-txt .txt {
  font-size: 2rem;
  line-height: 1.3;
  font-weight: 300;
  overflow-wrap: break-word;
  word-break: normal;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-activities .activities-box .box-txt .txt {
    font-size: 1.2rem;
    line-height: 1.3;
    font-weight: 300;
    padding-left: 0;
  }
}
.sec-activities .activities-box .box-txt .btn_wrap {
  margin-top: 3rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-activities .activities-box .box-txt .btn_wrap {
    margin-top: 1.7rem;
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .sec-activities .activities-box .box-txt .btn_wrap .c-button {
    margin: 0 auto;
  }
}
.sec-activities .activities-box + .activities-box {
  margin-top: 1.9rem;
}
@media screen and (max-width: 767px) {
  .sec-activities .activities-box + .activities-box {
    margin-top: 2.9rem;
  }
}
@media screen and (max-width: 767px) {
  .sec-activities .deco_wrap {
    display: none;
  }
}
.sec-activities .deco_wrap .deco {
  width: 43.8rem;
  right: 0;
  top: -16rem;
  z-index: -1;
}

/* sec-talk_session
---------------------------------------------------------------------------- */
.sec-talk_session {
  position: relative;
  padding-top: 9.8rem;
  padding-bottom: 14rem;
  box-sizing: border-box;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  .sec-talk_session {
    padding-top: 9rem;
    padding-bottom: 8.4rem;
  }
}
.sec-talk_session .c-title,
.sec-talk_session .c-lead-txt {
  background: #18B0E4;
}
.sec-talk_session .speakers_wrap {
  margin: 6.9rem auto 0 auto;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .speakers_wrap {
    margin: 4.9rem auto 0 auto;
  }
}
.sec-talk_session .speakers_wrap .c-title02 {
  margin-bottom: 6.8rem;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .speakers_wrap .c-title02 {
    margin-bottom: 1.5rem;
    text-align: center;
  }
}
.sec-talk_session .speakers_inner {
  max-width: 94.2rem;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 8rem 14rem;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .speakers_inner {
    max-width: inherit;
    gap: 4.8rem 0;
  }
}
.sec-talk_session .speakers_inner .speakers-box {
  width: calc((100% - 14rem) / 2);
  max-width: 40rem;
  border-radius: 2.4rem;
  border: 2px solid #E6E6E6;
  background: #FAFAF5;
  padding: 0;
  overflow: hidden;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .speakers_inner .speakers-box {
    width: 100%;
    max-width: inherit;
    border: 0.2rem solid #E6E6E6;
    padding-top: 2rem;
  }
}
.sec-talk_session .speakers_inner .speakers-box .box-img {
  width: 100%;
  aspect-ratio: 456/271;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .speakers_inner .speakers-box .box-img {
    width: 25rem;
    aspect-ratio: 250/187.34;
  }
}
.sec-talk_session .speakers_inner .speakers-box .box-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sec-talk_session .speakers_inner .speakers-box .box-txt {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  flex-direction: column;
  margin-top: 2.7rem;
  padding: 0 1.8rem 3.6rem 1.8rem;
  min-height: 17.2rem;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .speakers_inner .speakers-box .box-txt {
    display: block;
    margin-top: 4.8rem;
    padding: 0 1.8rem 5rem 1.8rem;
    min-height: inherit;
  }
}
.sec-talk_session .speakers_inner .speakers-box .box-txt .name {
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 600;
  margin-bottom: 1rem;
  overflow-wrap: break-word;
  word-break: normal;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .speakers_inner .speakers-box .box-txt .name {
    font-size: 1.2rem;
    line-height: 1.3;
    font-weight: 600;
    margin-bottom: 2.5rem;
  }
}
.sec-talk_session .speakers_inner .speakers-box .box-txt .txt {
  color: #6D6D6D;
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 300;
  overflow-wrap: break-word;
  word-break: normal;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .speakers_inner .speakers-box .box-txt .txt {
    font-size: 1.2rem;
    line-height: 1.5;
    font-weight: 300;
  }
}
.sec-talk_session .btn_wrap {
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .btn_wrap {
    margin-top: 5.6rem;
  }
}
.sec-talk_session .btn_wrap .c-button {
  flex-wrap: wrap;
  margin: 0 auto;
}
.sec-talk_session .btn_wrap .c-button .txt {
  display: block;
  width: 100%;
}
.sec-talk_session .btn_wrap .c-button .ico {
  width: 1.7rem;
}
@media screen and (max-width: 767px) {
  .sec-talk_session .btn_wrap .c-button .ico {
    width: 1rem;
  }
}
@media screen and (max-width: 767px) {
  .sec-talk_session .deco_wrap {
    display: none;
  }
}
.sec-talk_session .deco_wrap .deco {
  width: 46.8rem;
  left: 0;
  top: -22rem;
  z-index: 1;
}

/* sec-sponsorships
---------------------------------------------------------------------------- */
.sec-sponsorships {
  position: relative;
  padding-top: 3.6rem;
  padding-bottom: 27rem;
  background: #fff;
  box-sizing: border-box;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships {
    padding-top: 5.6rem;
    padding-bottom: 21.8rem;
  }
}
.sec-sponsorships:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: -100%;
  width: 100%;
  height: 200%;
  background-color: #fff;
  transform: skewY(-10deg);
  transform-origin: bottom left;
  z-index: 1;
}
.sec-sponsorships:after {
  position: absolute;
  left: 0;
  top: -20rem;
  display: block;
  content: "";
  background: #e5f1dd;
  width: 100%;
  height: 20rem;
  z-index: -1;
}
.sec-sponsorships .l-inner {
  position: relative;
  z-index: 2;
}
.sec-sponsorships .c-title {
  width: 100%;
  background: #F59373;
  margin-bottom: 5.6rem;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .c-title {
    margin-bottom: 6rem;
  }
}
.sec-sponsorships .c-title02 {
  font-weight: 800;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .box-wrap {
    width: 100%;
  }
}
.sec-sponsorships .s-platinum__inner,
.sec-sponsorships .s-gold__inner {
  margin-top: 2.8rem;
  padding: 0 8rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .s-platinum__inner,
  .sec-sponsorships .s-gold__inner {
    margin-top: 1.8rem;
    padding: 0 4.5rem;
  }
}
.sec-sponsorships .s-platinum__inner .flex,
.sec-sponsorships .s-gold__inner .flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0 1rem;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .s-platinum__inner .flex,
  .sec-sponsorships .s-gold__inner .flex {
    flex-direction: column;
    align-items: center;
    gap: 0 1.3rem;
  }
}
.sec-sponsorships .s-platinum__inner .flex .btn_wrap,
.sec-sponsorships .s-gold__inner .flex .btn_wrap {
  margin-top: 23rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  flex-direction: column;
  gap: 1.6rem 0;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .s-platinum__inner .flex .btn_wrap,
  .sec-sponsorships .s-gold__inner .flex .btn_wrap {
    margin-top: 1rem;
    gap: 0.8rem 0;
  }
  .sec-sponsorships .s-platinum__inner .flex .btn_wrap .c-button,
  .sec-sponsorships .s-gold__inner .flex .btn_wrap .c-button {
    width: 16.1rem;
    height: 3.3rem;
  }
}
.sec-sponsorships .s-platinum__inner .flex + .flex,
.sec-sponsorships .s-gold__inner .flex + .flex {
  margin-top: 2.7rem;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .s-platinum__inner .flex + .flex,
  .sec-sponsorships .s-gold__inner .flex + .flex {
    margin-top: 4rem;
  }
}
.sec-sponsorships .s-gold {
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .s-gold {
    margin-top: 2.5rem;
  }
}
.sec-sponsorships .s-silver,
.sec-sponsorships .s-bronze {
  margin-top: 6.8rem;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .s-silver,
  .sec-sponsorships .s-bronze {
    margin-top: 4.5rem;
  }
}
.sec-sponsorships .s-silver__inner,
.sec-sponsorships .s-bronze__inner {
  margin-top: 2.8rem;
  padding: 0 0 0 8rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 4rem 16.9rem;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .s-silver__inner,
  .sec-sponsorships .s-bronze__inner {
    margin-top: 1.8rem;
    padding: 0 4.5rem;
    gap: 3rem 0;
  }
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .s-silver .sponsor-box,
  .sec-sponsorships .s-bronze .sponsor-box {
    width: 90%;
    margin: 0 auto;
  }
}
.sec-sponsorships .s-silver .sponsor-box .box-img,
.sec-sponsorships .s-bronze .sponsor-box .box-img {
  margin: 0 auto;
  width: 90%;
  height: 90%;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .s-silver .sponsor-box .box-img,
  .sec-sponsorships .s-bronze .sponsor-box .box-img {
    width: 100%;
    height: 100%;
  }
}
.sec-sponsorships .s-silver .btn_wrap,
.sec-sponsorships .s-bronze .btn_wrap {
  margin: 1rem auto 0 auto;
}
.sec-sponsorships .s-silver .btn_wrap .c-button,
.sec-sponsorships .s-bronze .btn_wrap .c-button {
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .s-silver .btn_wrap .c-button,
  .sec-sponsorships .s-bronze .btn_wrap .c-button {
    width: 16.1rem;
    height: 3.3rem;
  }
}
.sec-sponsorships .s-silver .btn_wrap .c-button + .c-button,
.sec-sponsorships .s-bronze .btn_wrap .c-button + .c-button {
  margin-top: 1rem;
}
.sec-sponsorships .sponsor-box {
  width: 40.8rem;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .sponsor-box {
    width: 100%;
    padding: 1.2rem 2rem;
    border: 0.2rem solid #E6E6E6;
    border-radius: 2.4rem;
  }
}
.sec-sponsorships .sponsor-box .box-img {
  border-radius: 2.4rem;
  border: 2px solid #E6E6E6;
  background: #fff;
  height: 31.3rem;
  padding: 3.9rem 4.8rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .sponsor-box .box-img {
    border: none;
    padding: 0;
    height: 14.8rem;
    border-radius: 0;
  }
}
.sec-sponsorships .sponsor-box .box-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.sec-sponsorships .sponsor-box .box-txt {
  margin-top: 0.6rem;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .sponsor-box .box-txt {
    margin-top: 0.8rem;
  }
}
.sec-sponsorships .sponsor-box .box-txt .txt {
  text-align: center;
  font-size: 2rem;
  line-height: 1.6;
  font-weight: 300;
  overflow-wrap: break-word;
  word-break: normal;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .sponsor-box .box-txt .txt {
    text-align: left;
    font-size: 1rem;
    line-height: 1.6;
    font-weight: 300;
  }
}
.sec-sponsorships .deco_wrap .deco {
  width: 55rem;
  right: -1rem;
  top: 4rem;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .sec-sponsorships .deco_wrap .deco {
    right: 0;
    top: 45rem;
    width: 6rem;
  }
}